/* -- Basic HTML Elements -- */


	body {position: relative; color: #59564C; background: #FFF url(/gfx/tlo-body.gif) repeat-x;   font: 12px Arial, Verdana, Arial, sans-serif; letter-spacing: 0px; line-height: 1.3; margin: 0; padding: 0; text-align: center; }

	a:link {color: #474704; text-decoration: none; margin: 0; padding: 0; letter-spacing: 0px;}
	a:visited {color: #474704; text-decoration: none; margin: 0; padding: 0; letter-spacing: 0px; }
	a:hover {color: #996600; background-color: transparent; text-decoration: none; margin: 0; padding: 0; letter-spacing: 0px;}

	form {margin: 0;}
	h1 {font: bold 24px Helvetica, Arial, sans-serif; color: #E62C00; letter-spacing: -1px; margin: 0;}
	h2 { color: #000; font: 20px Arial; line-height: 1.1; margin: 0 0 0 0;}
	h3 {color: #575757; font:  24px Arial, Arial, sans-serif; letter-spacing: 0px; margin: 0 0 0 0; line-height: 1.3;}
	h4 {font-size: 12px;}
	h5 {color: #5E5846; font: bold 16px Arial, Arial, sans-serif; letter-spacing: 1px; margin: 0 0 0 0;}
	hr {clear:left; border: none; height: 1px; background: #ccc; margin: 3px 0 0 0; padding: 0;}
	img {border: 0; padding: 0; margin:0;}
	ins {text-decoration: none; color: #EC694A;}
	pre {width: 580px;}
	table {margin: 0;}
	table caption {color: #fff; background: #98A0A6;}
	th {text-align: left; background: #C7CBCE;}

	p {margin: 0 0 2px 0;}
    br {  letter-spacing:0; }


    fieldset { color: #000; margin: 0; padding:5px; border: solid 1px #CCC;}
    legend { color: #707070; font: 11px  Arial; }


/* -- Page Structure -- */
	#container {position: relative; background: #FFF; top: 0px; left: 0px;  width: 980px;   text-align: left; margin: 0 auto; padding-left:9px; padding-right:9px;  }

	#pagebody { letter-spacing: 0px; padding:0;}

	#pagemain {   padding:0px; margin:0px;  margin-top:9px; background: #FFF;  }

	#BoxLeft { color: #362412; margin: 0; padding: 0px; width: 220px; margin-right:9px;  }

	#BoxCenter { font: 13px  Arial;  color:#000; margin: 0; padding: 0px; width:572px; margin-right:9px; }



	#BoxRight {  color: #362412; margin: 0; padding: 0px; width: 170px;  }



   .BtnPrint {background:#EBEBEB; color:#000; width:80px; padding:5px; text-align:center}
   .BtnPrint:hover {cursor:hand}



/*HOME*/
.HomeBox {margin-top:9px;}
.HomeBox .naglowek {background:#BAA892; color:#FFF; width:210px; padding:5px; font:bold 14px Arial; text-align:center;}
.HomeBox .naglowek1 {background:#BAA892; color:#FFF; width:210px; padding:5px; font:bold 13px Arial; text-align:center;}
.HomeBox .naglowek1 a { color:#FFF; font:bold 13px Arial; }
.HomeBox .tytulBig {text-align:center;}
.HomeBox .tytulBig a {color:#000; font:bold 20px Arial; }
.HomeBox .autorBig {color:#000; font: 16px Arial; text-align:center;}
.HomeBox .trescBig {margin-top:15px;color:#000; font: 12px Arial; text-align:left; padding:5px; }
.HomeBox ul { color: #36424F; font: 11px Arial;  list-style-type: none; display: block; line-height: 1.2;	margin:0px;	padding: 0; }
.HomeBox ul li { background: url(/gfx/kropka_ul.gif) no-repeat left ; padding-left: 10px; margin-top:5px;	}



.HomeBoxGlowna .naglowek {background:#BAA892; color:#FFF; width:210px; padding:5px; font:bold 14px Arial; text-align:center;}
.HomeBoxGlowna .naglowek1 {background:#BAA892; color:#FFF; width:210px; padding:5px; font:bold 13px Arial; text-align:center;}
.HomeBoxGlowna .tytulBig {text-align:center; margin-top:5px;}
.HomeBoxGlowna .tytulBig a {color:#474704; font:bold 20px Arial; }
.HomeBoxGlowna .autorBig {color:#000; font: 16px Arial; text-align:center;}
.HomeBoxGlowna .trescBig {margin-top:15px;color:#000; font: 12px Arial; text-align:left; padding:5px; }
.HomeBoxGlowna ul {
		margin:0; padding:0;
		margin-top: 3px;
		width: 100%;
		list-style: none;
		z-index:10;
	}
.HomeBoxGlowna ul li {
		float: left;
		margin: 0; padding: 0;
		position: relative;
		z-index:10;
		margin-right:10px;
		padding:3px;
		background:#ebebeb;
		font:11px Arial;
	}

.HomeBoxGlowna ul li a { font:11px Arial; color:#000;}



.HomeBoxR {background:#FFF9F2; font:11px Arial; }
.HomeBoxR .naglowek1 {background:#BAA892; color:#FFF; width:160px; padding:5px; font:bold 13px Arial; text-align:center;}
.HomeBoxR .foto img {padding-right:5px;width:60px;}
.HomeBoxR .DobraLektura {padding:5px;width:160px}
.HomeBoxR .DobraLektura:hover {cursor:pointer}
.HomeBoxR .Polecamy {padding:5px;width:160px}

.HomeArtykuly {font:11px Arial; }
.HomeArtykuly .foto img {border:solid 1px #ebebeb}
.HomeArtykuly .tytul {}
.HomeArtykuly .autor {color:#000; font: 13px Arial;}
.HomeArtykuly .tytul a {color:#474704; font:bold 16px Arial; }
.HomeArtykuly ul {
		margin:0; padding:0;
		margin-top: 3px;
		width: 100%;
		list-style: none;
		z-index:10;
	}
.HomeArtykuly ul li {
		float: left;
		margin: 0; padding: 0;
		position: relative;
		z-index:10;
		margin-right:10px;
		padding:3px;
		background:#ebebeb;
		font:11px Arial;
	}

.HomeArtykuly ul li a { font:11px Arial; color:#000;}




.HomeModlitwa {position:relative; font:11px Arial;}
.HomeModlitwa:hover {cursor:pointer}
.HomeModlitwa .tresc {color:#fff; position:absolute; filter:alpha(opacity=70); opacity:0.7; top:137px; overflow:hidden; padding:5px; width:210px; height:53px; background:#000;}
.HomeModlitwa .tresc2 {color:#fff; padding:5px; width:210px;  }











.MenuCzytelnia {padding-left:5px;}
.MenuCzytelnia a {font:14px Arial; color:#313131}
.MenuCzytelnia ul { color: #36424F;  list-style-type: none; display: block; line-height: 1.2;	margin:0px;	padding: 0; }
.MenuCzytelnia ul li { background: url(/gfx/kropka_ul.gif) no-repeat left ; padding-left: 10px; margin-top:5px;	}


.PodMenuCzytelnia {padding-left:5px;}
.PodMenuCzytelnia a {font:12px Arial; color:#313131}
.PodMenuCzytelnia ul { color: #36424F; list-style-type: none; display: block; line-height: 1.2;	margin:0px;	padding: 0; }
.PodMenuCzytelnia ul li { background: url(/gfx/kropka_ul.gif) no-repeat left ; padding-left: 10px; margin-top:1px;	}


.CzytelniaBoxR {background:#FFF9F2; font:11px Arial; }
.CzytelniaBoxR .naglowek1 {background:#BAA892; color:#FFF; width:210px; padding:5px; font:bold 13px Arial; text-align:center;}
.CzytelniaBoxR .foto img {padding-right:5px;width:60px;}
.CzytelniaBoxR .tytul a {font:bold 12px Arial; color:#362412}
.CzytelniaBoxR ul { color: #36424F;  list-style-type: none; display: block; line-height: 1.2;	margin:0px;	padding: 0; }
.CzytelniaBoxR ul li { background: url(/gfx/kropka_ul.gif) no-repeat left ; padding-left: 10px; margin-top:5px;	}







/*END Page Structure*/

.spec {color: #000; font: 12px Arial;  padding:3px; background-color: transparent;  text-decoration: none; }

    #MenuTop {color: #FFF; font: 15px  Arial; line-height:1 }
    #MenuTop a:link {color: #FFF; font: 16px  Arial; line-height:1 }
    #MenuTop a:visited {color: #FFF; font: 16px  Arial; line-height:1}
    #MenuTop a:hover {color: #CCC; font: 16px  Arial;   line-height:1 }






    #Sciezka { height:37px; font: 11px  Arial; background: #FFF url(/gfx/bg/sciezka.gif) repeat-x; color:#8F8F8F;}
    #Sciezka a:link {color: #646464; font: 11px  Arial;  }
    #Sciezka a:visited {color: #646464; font: 11px  Arial; }
    #Sciezka a:hover {color: #000; font: 11px  Arial;    }


    #Top { margin-top:10px; background: #FFF; }
    #Top .radyjko  {width:186px;  color: #383838; font: 11px  Arial;    }
    #Top .radyjko .napis {text-align:center; padding:4px; color: #383838; font: 11px  Arial;    }
    #Top .imieniny  {width:266px;  padding-top:10px; color: #383838; font: 11px  Arial;    }
    #Top .imieniny .data {padding-top:10px; color: #383838; font: 15px  Arial;    }







   #Wyszukiwarka { font: 11px  Arial;  color:#000; line-height: 1.1; width:208px;  }
   #Wyszukiwarka .srodek { font: 11px  Arial;  color:#000; background: url(/gfx/bg/body_box_lewa.gif) repeat-y; line-height: 1.1;}
   #Wyszukiwarka .btnSzukaj { width:175px; margin-top:5px; text-align:right;}







    .input_form { background-color: #F9FAFA; width: 156px; height:17px;  border: solid 1px #E6E5E4; border-top:solid 1px #7C7C7C;  border-left:solid 1px #828177; color: #000; font: 12px Arial; margin-top:0px; padding:1px; line-height: 1.1; }
    .input_form_szukaj { background-color: #F5F5F5;  border: solid 1px #D6D6D6;  color: #000; font: 12px Arial; margin-left:3px; margin-top:5px; height:15px; width:110px; padding-top:4px; line-height: 1.0; }
    .select_form_szukaj {  background-color: #F5F5F5;  border: solid 1px #D6D6D6;  color: #000; font: 12px Arial; margin-left:3px; width:110px; padding-top:0px; line-height: 1.0; }
    .input_form_off { background-color: #F9FAFA; width: 116px; height:14px;  border: solid 1px #E6E5E4; border-top:solid 1px #7C7C7C;  border-left:solid 1px #828177; color: #CCC; font: 11px Arial; margin-top:0px; padding:1px; line-height: 1.1; }







	#Focus {  color:#000; font: 13px Arial; line-height: 1.3;  padding: 0px; letter-spacing: 0px; width:545px; margin-left:15px;}
    #Focus img { border: solid 0px #4287C8; padding: 0px; margin: 5px 10px 0 0;}
    #Focus .data  {color: #919191; font: 11px Arial; text-decoration: none; line-height: 1.4; margin-bottom:5px;}
    #Focus .autor  {color: #575859; font: 13px Arial; text-decoration: none; line-height: 1.5;}
    #Focus .nadtytul  {color: #421001; font:bold 16px Arial; text-decoration: none; line-height: 1.4; }
    #Focus .tytul  {color: #F28500; font: 24px Arial; text-decoration: none; line-height: 1.3;}
    #Focus .cenaf  {color: #ff0000; font: 16px Arial; text-decoration: none; line-height: 1.6;}
    #Focus .opisf  {border: solid 1px #DBF1FF; background:#F5FAFC; color: #000000; font: 13px Arial; text-decoration: none; margin-top:15px; padding: 5px; line-height: 1.6;}
    #Focus .opiekunf  {border: solid 1px #FAF2D2; background:#FAF9F5; color: #FF820D; font: 12px Arial; text-decoration: none; margin-top:15px; padding: 5px; line-height: 1.6;}
	#Focus .tresc { color:#29363E; font: 12px Arial; letter-spacing: 0px; line-height: 1.4; }
    #Focus .tresc a {color: #474704; font: 13px  Arial;  text-decoration: none; line-height: 1.2; }
	#Focus .szczegoly { color:#000; font: 12px Arial; letter-spacing: 0px; line-height: 1.3; }
	#Focus .rozdzialy {padding:10px; color:#000; font: 12px Arial; letter-spacing: 0px; line-height: 1.3; }


	#Focus .plus1 { color:#3D3B39; font: 15px Arial; line-height: 1.4;}
	#Focus .plus2 { color:#3D3B39; font: 16px Arial; line-height: 1.4;}
	#Focus .narzedzia { padding: 0px;}
    #Focus .narzedzia img { border: 0; }
	#Focus ul {
		margin:0; padding:0;
		margin-top: 3px;
		width: 100%;
		list-style: none;
		z-index:10;
	}
	#Focus ul li {
		float: left;
		margin: 0; padding: 0;
		position: relative;
		z-index:10;
		margin-right:10px;
		padding:3px;
		background:#ebebeb;
		font:11px Arial;
	}

	#Focus ul li a { font:11px Arial; color:#000;}



	#Galeria .Fotka { padding:7px; background: #F5F5F5; border:solid 1px #EBEBEB; margin:0px; }




	#video { padding:10px;  background: #EBEBEB;}







	.HomeNewsBox { color: #343436; font: 12px  Arial; letter-spacing: 0px; }
    .HomeNewsBox a:link { color: #474704; font: 12px  Arial;}
    .HomeNewsBox a:visited { color: #474704; font: 12px  Arial;}
    .HomeNewsBox a:hover {  color: #996600; font: 12px  Arial;}
    .HomeNewsBox .tytul a:link { color: #474704; font: 16px  Arial;}
    .HomeNewsBox .tytul a:visited { color: #474704; font: 16px  Arial;}
    .HomeNewsBox .tytul a:hover {  color: #996600; font: 16px  Arial;}
	.HomeNewsBox .data { color: #878787; font: 11px  Arial; letter-spacing: 0px; }









	#Lista { color: #343436; font: 12px  Arial; letter-spacing: 0px; margin-top:0px; margin-left:15px;}
    #Lista .tytul a:link { color: #474704; font: 16px  Arial;}
    #Lista .tytul a:visited { color: #474704; font: 16px  Arial;}
    #Lista .tytul a:hover {  color: #996600; font: 16px  Arial;}
	#Lista .data { color: #878787; font: 11px  Arial; letter-spacing: 0px; }
	#Lista .img_naglowek { text-align:right; padding-right:10px; margin-bottom:5px; }
	#Lista ul {
		margin:0; padding:0;
		margin-top: 3px;
		width: 100%;
		list-style: none;
		z-index:10;
	}
	#Lista ul li {
		float: left;
		margin: 0; padding: 0;
		position: relative;
		z-index:10;
		margin-right:10px;
		padding:3px;
		background:#ebebeb;
		font:11px Arial;
	}

	#Lista ul li a { font:11px Arial; color:#000;}


	.sortuj { text-align:right; color: #343436; font: 12px  Arial; padding-right:15px; padding-bottom:10px;}


     #ListaZrodla {margin-left:20px; width:540px;}
     #ListaZrodla .nazwa a {font:14px Arial; color:#2D63A8}





	#stronicowanie {color: #000; font: 12px  Tahoma; text-align: center; line-height: 1.2; margin-top: 5px; padding: 0; }
    #stronicowanie .nr a:link {color: #000; text-decoration: underline;}
    #stronicowanie .nr a:visited {color: #000; text-decoration: underline;}
    #stronicowanie .nr a:hover {color: #C95508; background-color: transparent; text-decoration: none;}
    #stronicowanie .nr_active {color: #A30201; text-decoration: none;}




	#stopka { position: relative; clear:both; ; color: #8E8E8E; font: 11px  Arial;  line-height: 1.2; padding-top:20px; height:80px; background: url(/gfx/bg/stopka.jpg) repeat-y;    }
	#stopka a:link {color: #919191; text-decoration: none; font: 12px  Arial;}
    #stopka a:visited {color: #919191; text-decoration: none; font: 12px  Arial;}
    #stopka a:hover {color: #996600;  text-decoration: none; font: 12px  Arial;}

    #stopka img {border: 0; padding: 0;}

    .baner { text-align: left; margin:0; padding: 0; display:none;}

	.flLeft {float: left; display: inline; margin: 0; padding: 0;}
	.flRight {float: right; display: inline; margin: 0 0 0 0px;}

	.flNone {clear:both; margin: 0; padding:0;  font: 0px Arial; color:#FFF;}

	.powrot {color: #ff0000; font: 12px  Arial, Verdana, Arial, sans-serif; line-height: 1.2; margin-bottom: 3px; padding: 0;}
    .powrot a:link {color: #000; text-decoration: none;}
    .powrot a:visited {color: #000; text-decoration: none;}
    .powrot a:hover {color: #ff0000;  text-decoration: none;}







   #aktualnosciBox { color: #484848; font: 11px  Arial, Arial; letter-spacing:0px;}
   #aktualnosciBox a:link {color: #494949; text-decoration: none; letter-spacing:0px;}
   #aktualnosciBox a:visited {color: #494949; text-decoration: none; letter-spacing:0px;}
   #aktualnosciBox a:hover {color: #7F8C94;  text-decoration: none; letter-spacing:0px;}






    /* -- search form -- */
	#searchBox { color: #DEDFE0;  letter-spacing: 0px; background: #FFF url(/gfx/bg/wyszukiwarka.gif) repeat-x; font: 11px  Arial; width:190px; height:75px; line-height: 1; margin: 0px; padding:0px;  }
    #searchBox a:link {color: #DEDFE0; text-decoration: none;letter-spacing: 0px;}
    #searchBox a:visited {color: #DEDFE0; text-decoration: none;letter-spacing: 0px;}
    #searchBox a:hover {color: #F5F5F5;  text-decoration: none;letter-spacing: 0px;}

	#searchBox .input_form { background-color: #EDEDED; width: 125px; height:15px; border:solid 1px #F5F5F5; color: #000; font-size: 11px; padding:1px;}
	#searchBox .form_txt { width: 100px; height: 16px; border: none; color: #ffffff; font-size: 11px;}
	#searchBox .button {position: relative; top:10px; left: 0px; height: 23px;}
	#searchButton:hover {border: solid 1px #4287C8; margin: -1px 0 0 -1px;}





    #FormularzKontakt .input_form { background-color: #f5f5f5; width: 300px; height:18px; border:solid 1px #E2E5E1; color: #000; font-size: 11px; padding:3px;}


	#FormularzDolacz .input_form { background-color: #f5f5f5; width: 300px; height:18px; border:solid 1px #E2E5E1; color: #000; font-size: 11px; padding:3px;}


   .errorKomunikat { border:solid 0px #E2E5E1; color: #F73E00; font-size: 11px; padding:3px;}


    .hide {	display: none; }



   .Chover:hover { cursor: pointer; }



/*KARTKI --------------------------*/
    .Kartki {  }
    .Kartki .kategorie { padding:40px; padding-left:170px; }
    .Kartki .kategorie a { font:16px Arial; }
    .Kartki .kartki { padding:40px;  }
    .Kartki .kartki .wybierz { margin-top:25px; text-align:center }
    .Kartki .kartki .wybierz a { color:#FCA400  }
    .Kartki .kartka { padding:40px;  }
    .Kartki .kartka .formularz { width:330px; margin-right:20px;  }
    .Kartki .kartka .formularz .BtnSubmit { color:#FFF; background:#FF790F; border:solid 1px #DE6407; width:110px; height:20px; text-align:center; padding:3px; line-height: 1.6; }
    .Kartki .kartka .formularz .BtnSubmit:hover { cursor: pointer; }
    .Kartki .input_form { background-color: #f5f5f5; width: 200px; height:18px; border:solid 1px #E2E5E1; color: #000; font-size: 11px; padding:3px;}
    .Kartki .podglad { width:635px; margin-top:15px; margin-left:55px;  }
    .Kartki .podglad .body {  width:619px;  padding-left:8px;  padding-right:8px; background: url(http://www.modlitwa.com/gfx/bg/kartka_body.gif) }
    .Kartki .podglad .body .adres { width:215px;  background:  url(/gfx/bg/kartki_znaczek.gif) no-repeat;;   }
    .Kartki .podglad .body .adres .data{ color:#800000; height:60px; padding-left:30px; padding-top:130px ;  }
    .Kartki .podglad .body .adres .adresat{padding-left:30px; text-align:center; color:#800000  }
    .Kartki .podglad .body .adres .adresat .naglowek {color:#FAEEDC;  }
    .Kartki .podglad .body .adres .nadawca{ margin-top:20px; padding-left:30px; text-align:center; color:#800000  }
    .Kartki .podglad .body .adres .nadawca .naglowek {color:#FAEEDC;  }
    .Kartki .podglad .body .tresc { margin-top:20px; padding:10px; background:#B8E7FF; width:555px; margin-left:20px; }
    .Kartki .BtnWyslij { margin-left:300px;color:#FFF; background:#FF790F; border:solid 1px #DE6407; width:110px; height:20px; text-align:center; padding:3px; line-height: 1.6; }
    .Kartki .BtnWyslij:hover { cursor: pointer; }

/*END KARTKI --------------------------*/




/*MODLITWA --------------------------*/
 .InfoDzienBox {font: 16px Arial;}
 .CzytaniaLiturgiczneBox {position:relative; margin-top:10px; font: 12px Arial; padding:10px; width:530px; background:#FCF8F0; border:solid 1px #F2E9D5}
 .CzytaniaLiturgiczneBox .naglowek {margin-bottom:5px; font: 16px Arial; color:#875B08 }
 .CzytaniaLiturgiczneBox img {margin-right:5px;}

 .KomentarzLiturgicznyBox {position:relative; margin-top:20px; font: 12px Arial; padding:10px; width:530px; background:#FCF8F0; border:solid 1px #F2E9D5}
 .KomentarzLiturgicznyBox .naglowek {font: 16px Arial; color:#875B08}

 .PatronDniaBox {font: 12px Arial; padding:10px;}
 .RefleksjaKatolikaBox {position:relative; margin-top:20px;font: 12px Arial; padding:10px; width:530px;  background:#FCF8F0; border:solid 1px #F2E9D5}
 .RefleksjaKatolikaBox .naglowek {font: 16px Arial; color:#875B08}
 .RefleksjaMaryjnaBox {position:relative;margin-top:20px;font: 12px Arial; padding:10px; width:530px; background:#FCF8F0; border:solid 1px #F2E9D5}
 .RefleksjaMaryjnaBox .naglowek {font: 16px Arial; color:#875B08}

 .ModlitwaDniaBox {margin-top:20px;font: 12px Arial; padding:10px; width:530px; background:#FCF8F0; border:solid 1px #F2E9D5}
 .ModlitwaDniaBox .naglowek {font: 16px Arial; color:#875B08}


 .BtnYTT_off {background:#FFF; border:solid 1px #F2E9D5; text-align:center; width:100px; height:20px; padding:3px; line-height: 1.4; }
 .BtnYTT_off:hover { cursor:pointer }
 .BtnYTT_on {background:transparent; border:0; text-align:center; width:100px; height:20px; margin-top:2px; padding:3px;font:bold 12px Arial;}

  /*na prawej*/
 .BtnYTTR_off {background:#FFF; border:solid 1px #F2E9D5; text-align:center; width:50px; height:20px; padding:3px; line-height: 1.4; }
 .BtnYTTR_off:hover { cursor:pointer }
 .BtnYTTR_on {background:transparent; border:0; text-align:center; width:50px; height:20px; margin-top:2px; padding:3px;font:bold 12px Arial;}

/*END MODLITWA --------------------------*/







    #FormularzIntencje .mini {margin-top:5px; color:#575757; font:11px Arial; }
    #FormularzIntencje .BtnSubmit { color:#FFF; background:#FF790F; border:solid 1px #DE6407; width:80px; height:20px; text-align:center; padding:3px; line-height: 1.6; }
    #FormularzIntencje .BtnSubmit a { color:#FFF;  }
    #FormularzIntencje .BtnSubmit:hover { cursor: pointer; }




    /*w czytaniach liturfg.*/
	#Kalendarz1 { color:#3D3B39; font: 12px Tahoma; line-height: 1.4; margin: 0; padding: 0px; margin-left:90px;}
	#Kalendarz1 .naglowki { color:#3D3B39; font:bold 12px Tahoma; line-height: 1.4; margin: 0; padding: 0px; }
	#Kalendarz1 .naglowki .box { float: left; display: inline; background:#F7F7F5; border: solid 1px #E8E4D1; margin-right: 5px; padding: 5px; width:40px; height:40px;}
	#Kalendarz1 .daty { color:#3D3B39; font:bold 12px Tahoma; line-height: 1.4; margin: 0; padding: 0px; }
	#Kalendarz1 .daty .boxDaty { float: left; display: inline; border: solid 1px #E8E4D1; margin-right: 5px; margin-top: 5px; padding: 5px; width:40px; height:40px; }
	#Kalendarz1 .daty .boxDaty:hover { background:#f5f5f5; cursor: pointer;  }

	#Kalendarz1 .daty .boxDatyVIP { float: left; display: inline; border: solid 1px #EBC567; background:#FCF5E3; margin-right: 5px; margin-top: 5px; padding: 5px; width:40px; height:40px;}
	#Kalendarz1 .daty .boxDatyEmpty { float: left; display: inline; border: solid 1px #FFF; margin-right: 5px; margin-top: 5px; padding: 5px; width:40px; height:40px;}




    #ZgloszenieGoogle .BtnSubmit { color:#FFF; background:#FF790F; border:solid 1px #DE6407; width:80px; height:30px; text-align:center; padding:3px; line-height: 1; font:bold 12px Arial }
    #ZgloszenieGoogle .BtnSubmit a { color:#FFF;  }
    #ZgloszenieGoogle .BtnSubmit:hover { cursor: pointer; }

    .ZglosReklame a{font:10px Arial;}


/*start czytelnia*/
#puzzle {width:347px; height:346px; background: #FFF url(/gfx/puzzle.jpg); margin-top:110px; margin-left:130px;}


.bubbleInfo {
    position: relative;
}

.popup {
    position: absolute;
    display: none; /* keeps the popup hidden if no JS available */
}

.popup .content {width:170px; background:#ebebeb; padding:10px; border:solid 1px #CCC}
.popup .content a {color:#000}
.popup .content a:hover {color:#6E6E6E}





    #FormularzKsiega .input_form { background-color: #f5f5f5; width: 350px; height:18px; border:solid 1px #E2E5E1; color: #000; font-size: 11px; padding:3px;}
    #FormularzKsiega .BtnSubmit { color:#FFF; background:#FF790F; border:solid 1px #DE6407; width:130px; height:17px; text-align:center; padding:5px; line-height: 1.6; font:bold 12px Arial}
    #FormularzKsiega .BtnSubmit:hover { cursor: pointer; }

    #KsiegaGosciLista {margin-top:20px; padding:10px;}
    #KsiegaGosciLista .autor {font:11px Arial; color:#4A4A4A}




    #FormularzWesprzyj .input_form { background-color: #f5f5f5; width: 350px; height:18px; border:solid 1px #E2E5E1; color: #000; font-size: 11px; padding:3px;}
    #FormularzWesprzyj .BtnSubmit { color:#FFF; background:#FF790F; border:solid 1px #DE6407; width:160px; height:27px; text-align:center; padding:5px; line-height: 1.6; font:bold 12px Arial}
    #FormularzWesprzyj .BtnSubmitOff { color:#CCC; background:#FCEBDE; border:solid 1px #FFD2B3; width:160px; height:27px; text-align:center; padding:5px; line-height: 1.6; font:bold 12px Arial}
    #FormularzWesprzyj .BtnSubmit:hover { cursor: pointer; }



    .posr { position: relative}
    .posa { position: absolute}
